MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003943ATutorSocialpublic2009-09-28 07:532009-11-05 11:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003943: Missing Handbook page on Social Home
DescriptionThe handbook page for Networking needs to be added to the in course networking main page. Maybe all pages?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003820)
greg (administrator)
2009-11-04 11:35

missing when in a course, add to module.php
(0003827)
greg (administrator)
2009-11-05 09:36

added handbook link to networking home while inside a course

- Issue History
Date Modified Username Field Change
2009-09-28 07:53 greg New Issue
2009-09-28 07:53 greg Affects version => SVN
2009-11-04 11:35 greg Note Added: 0003820
2009-11-04 11:35 greg Status new => assigned
2009-11-04 11:35 greg Assigned To => greg
2009-11-05 09:36 greg Status assigned => resolved
2009-11-05 09:36 greg Fixed in Version => 1.6.4
2009-11-05 09:36 greg Resolution open => fixed
2009-11-05 09:36 greg Note Added: 0003827
2009-11-05 11:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker